/* Main
******************************** */

html, body {
	height: auto;
	margin:0px;
	background-color:#6c97af;
	color:#696b6d;
	font-size:14px;
	line-height:16px;
	font-family:'Verdana';
        font-size:12px;
}

a:active, a:focus {outline: none;}
.clear {clear:both;}

img {border:0;}
.block {display:block;}



/* NAVIGATION */
#naviFrame {
	width:100%;
	height:95px;
	background:#fff;
         position:relative; 
         z-index:3;
}

#navi {
	width:1024px;
	height:95px;
	margin:0 auto;
        background:#fff;
}
#navi h1 {
	width:145px;
	height:50px;
	padding-top:35px;
	text-indent: -9999px;
	display:block; 
	background-image:url(../_layout/isis-logo.png);
	background-repeat:no-repeat;
	background-position:bottom;
	float:left;
}
#navi h1 a {
	width:145px;
	height:50px;
	display:block;
}
#navi ul {
	font-size:14px;
	color:#b1b3b2;
	margin-top:65px;
	float:right;

}
#navi ul li {
	height:30px;
	display:inline-block;
	text-transform:uppercase;
	float:left;
        margin:0 10px;
}
#navi ul li:hover {
	color:#1d424e;
	background:#6c97af;
}


.textSize {font-size:12px; text-transform:none; position:absolute; width:200px; right:0; z-index:1; top:2px;}
.textSize span {color:#fff; font-weight:bolder; color:#9fa7b7; margin:0 5px;  cursor:pointer}


.content {width:1024px; margin:0 auto; color:#fff; padding-bottom:50px; position:relative; z-index:2;}
.contentLeft {float:left; font-size:18px; line-height:30px; margin-top:20px; text-transform:uppercase; width:260px; margin-left:15px; color:#000;}
.contentRight {float:right; margin-right:10px; width:720px; margin-top:25px;}

.content h2 {font-size:18px; line-height:18px; margin-bottom:20px; color:#fff; font-weight:normal; text-transform:uppercase; border-bottom:1px solid #fff; padding-bottom:5px;}
.content h3 {font-size:13px; line-height:14px; margin-bottom:5px; color:#fff; font-weight:normal; text-transform:uppercase; padding-bottom:5px;}
.content h4 {font-size:14px; line-height:14px; margin-bottom:20px; color:#fff; font-weight:normal; text-transform:uppercase;}
.content p {margin-bottom:25px; color:#000;}
.content ol {list-style-type:decimal; margin-left:30px;}
.content ul {margin-left:30px;}


/* *** ACCORDION - BIG *** */
h2.triggerBig {cursor:pointer;}
h4.triggerBig {
        font-size:14px; line-height:14px; margin-bottom:20px; color:#fff; font-weight:normal;
	cursor:pointer;
	margin-bottom:20px;
	width:720px;
        text-transform:uppercase;
        border-bottom:1px solid #fff; padding-bottom:5px;
}
.triggerBig span {display:block; position:relative; float:right; font-size:18px; transition:all .3s ease-in-out;}
.triggerBig.triggerBig_active span {transform:rotate(90deg);}
.triggerBig_active {
}
.toggleBig_container {
	width:700px;
        margin-top:10px;
        margin-bottom:30px;
        overflow:hidden;
        color:#000;
}

/* *** ACCORDION - SMALL *** */
h3.trigger {
        font-size:14px; line-height:14px; margin-bottom:20px; color:#fff; font-weight:normal;
	cursor:pointer;
	margin-bottom:15px;
	width:700px;
        text-transform:none;
}
h3.trigger span {display:block; position:relative; float:right; font-size:16px; transition:all .3s ease-in-out;}
h3.trigger.trigger_active span {transform:rotate(90deg);}
.trigger_active {
}
.toggle_container {
	width:700px;
        margin-top:10px;
        margin-bottom:30px;
        overflow:hidden;
}


/* *** HOME *** */
.homeImgFrame {width:270px; overflow:hidden; float:right; margin-top:330px;}
.homeImgFrame img {width:100%;}
.homeImgFrame.margin {margin-left:20px;}
.homeImgHl {font-size:18px; text-transform:uppercase; color:#1c323f; position:absolute; height:35px; line-height:35px; background:#909ca2; width:270px; text-align:center; margin-top:120px; z-index:3;}
.homeImgHl a {color:#1c323f; text-decoration:none; display:block;}
.homeImgHl a:hover {text-decoration:none;}

.homeHeadline {width:270px; height:165px; overflow:hidden; float:right; margin-top:150px;}

/* *** Berater *** */
.beraterImgFrame {width:210px; height:210px; background:#fff; overflow:hidden; float:left; margin-top:10px; margin-bottom:20px; cursor:pointer;}
.beraterImgFrame img {width:100%;}
.beraterImgFrame.margin {margin-left:120px;}
.beraterImgHl {font-size:14px; text-transform:uppercase; color:#1c323f; position:absolute; height:20px; line-height:20px; background:#909ca2; width:210px; text-align:center; margin-top:180px; z-index:3; opacity:0.9;}
.beraterImgHl a {color:#1c323f; text-decoration:none; display:block;}
.beraterImgHl a:hover {text-decoration:none;}

.beraterCVFrame {width:720px; overflow:hidden;}
.beraterCV {width:1400px; transition:all 1s ease-in-out;}
#wolf, #gruenewald {width:720px; float:left;}
#wolf {margin-left:60px;}
.beraterCV.slide {margin-left:-720px;}

/* *** LOKAL *** */
.lokalLeft {width:200px; float:left; margin-top:20px; font-size:14px; line-height:25px;}
.lokalMap {width:375px; float:right; margin-top:20px;}

/* *** FOOTER *** */
#footerFrame {width:100%; height:25px; border-top:1px solid #fff; position:fixed; bottom:0; text-align:center; padding-top:5px; color:#000; background-color:#fff; z-index:999;}
.footerInfo {width:1024px; margin:0 auto; position:relative; }